config:
  actor_system_config:
    batch_executor: 2
    executor:
    - name: System
      spin_threshold: 0
      threads: 2
      type: BASIC
    - name: User
      spin_threshold: 0
      threads: 3
      type: BASIC
    - name: Batch
      spin_threshold: 0
      threads: 2
      type: BASIC
    - name: IO
      threads: 1
      time_per_mailbox_micro_secs: 100
      type: IO
    - name: IC
      spin_threshold: 10
      threads: 1
      time_per_mailbox_micro_secs: 100
      type: BASIC
    io_executor: 3
    scheduler:
      progress_threshold: 10000
      resolution: 256
      spin_threshold: 0
    service_executor:
    - executor_id: 4
      service_name: Interconnect
    sys_executor: 0
    user_executor: 1
  bridge_config:
    piles:
    - name: r1
    - name: r2
  default_disk_type: ROT
  erasure: block-4-2
  fail_domain_type: rack
  host_configs:
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1u4s3m7_i.data
      type: ROT
    host_config_id: 1
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1_z5c60ct.data
      type: ROT
    host_config_id: 2
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1plvbwzg1.data
      type: ROT
    host_config_id: 3
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1d1ztmcr7.data
      type: ROT
    host_config_id: 4
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1e09istl5.data
      type: ROT
    host_config_id: 5
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk11vk0mft9.data
      type: ROT
    host_config_id: 6
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1nowodsfc.data
      type: ROT
    host_config_id: 7
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1n3g_h2py.data
      type: ROT
    host_config_id: 8
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk16pn7ep75.data
      type: ROT
    host_config_id: 9
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1hg2cvlep.data
      type: ROT
    host_config_id: 10
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk126ehf7tv.data
      type: ROT
    host_config_id: 11
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1it45q6ds.data
      type: ROT
    host_config_id: 12
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1bj_2moui.data
      type: ROT
    host_config_id: 13
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk16pz23u8l.data
      type: ROT
    host_config_id: 14
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1csfur5og.data
      type: ROT
    host_config_id: 15
  - drive:
    - path: /home/runner/.ya/build/build_root/ax2i/001011/r3tmp/pdisk1tvx6fpm6.data
      type: ROT
    host_config_id: 16
  hosts:
  - host: localhost
    host_config_id: 1
    location:
      bridge_pile_name: r1
    port: 6482
  - host: localhost
    host_config_id: 2
    location:
      bridge_pile_name: r2
    port: 24016
  - host: localhost
    host_config_id: 3
    location:
      bridge_pile_name: r1
    port: 3148
  - host: localhost
    host_config_id: 4
    location:
      bridge_pile_name: r2
    port: 13215
  - host: localhost
    host_config_id: 5
    location:
      bridge_pile_name: r1
    port: 20759
  - host: localhost
    host_config_id: 6
    location:
      bridge_pile_name: r2
    port: 13759
  - host: localhost
    host_config_id: 7
    location:
      bridge_pile_name: r1
    port: 11199
  - host: localhost
    host_config_id: 8
    location:
      bridge_pile_name: r2
    port: 2546
  - host: localhost
    host_config_id: 9
    location:
      bridge_pile_name: r1
    port: 31462
  - host: localhost
    host_config_id: 10
    location:
      bridge_pile_name: r2
    port: 30275
  - host: localhost
    host_config_id: 11
    location:
      bridge_pile_name: r1
    port: 20609
  - host: localhost
    host_config_id: 12
    location:
      bridge_pile_name: r2
    port: 24010
  - host: localhost
    host_config_id: 13
    location:
      bridge_pile_name: r1
    port: 9567
  - host: localhost
    host_config_id: 14
    location:
      bridge_pile_name: r2
    port: 31056
  - host: localhost
    host_config_id: 15
    location:
      bridge_pile_name: r1
    port: 23200
  - host: localhost
    host_config_id: 16
    location:
      bridge_pile_name: r2
    port: 19136
  log_config:
    default_level: 5
    entry:
    - component: BS_NODE
      level: 7
    - component: CMS_TENANTS
      level: 7
    - component: FLAT_TX_SCHEMESHARD
      level: 7
    - component: INTERCONNECT
      level: 6
    - component: KQP_COMPILE_ACTOR
      level: 7
    - component: KQP_GATEWAY
      level: 7
    - component: KQP_SESSION
      level: 7
    - component: SCHEME_BOARD_POPULATOR
      level: 7
    - component: SCHEME_BOARD_REPLICA
      level: 7
    - component: SCHEME_BOARD_SUBSCRIBER
      level: 8
    - component: TX_PROXY
      level: 7
    - component: TX_PROXY_SCHEME_CACHE
      level: 7
    sys_log: false
  self_management_config:
    enabled: true
metadata:
  cluster: ''
  kind: MainConfig
  version: 0
